@charset "utf-8";
/* CSS Document */
body {font-family:Arial Narrow, Helvetica, sans-serif; background-color: #E86B00; margin:0px auto;}
div#intest {
	width:1000px;
	position:absolute;
	left:50%;
	margin-left:-500px;
	top:0px;
	z-index:0;
	}
div#intestall {
	width:100%;
	position:relative;
	left:0px;
	top:0px;
	z-index:0;
	}
div#riga {
	width:100%;
	position:absolute;
	left:0px;
	top:158px;
	height:25px;
	z-index:1;
	background-color:#FFFFFF;
	z-index:0;
	}
div#wrap {
    width:1000px;
	background-color:#E86B00;	
	margin: 0 auto;
	margin-bottom:-30px; 
	height:auto !important;
	height:100%;
-moz-box-shadow: 0px 0px 15px #000000;
-webkit-box-shadow: 0px 0px 15px #000000;
box-shadow: 0px 0px 15px #000000;
filter: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=135, Strength=10);
box-shadow: 0px 0px 15px #000000;
z-index:-1;
}
#wrap #content {
	padding-bottom:20px
}
div#sopracontent {
    width:1000px;
	position:absolute;
	left:50%;
	top:605px;
	margin-left:-500px;
	z-index:1000;
	}
div#sopracontent  h1 { font-size:16px; color: #000000; text-align:left; font-weight:bold; font-family:Arial Narrow, Helvetica, sans-serif; }
div#sopracontent  h2 { font-size:12px; margin:12px; color: #003399; text-align:justify; margin-left:15px; font-family: Arial, Helvetica, sans-serif; }
div#sopracontent  p { font-size:14px; color:  #000000; text-align:justify; font-weight:bold;  font-family: Arial Narrow, Helvetica, sans-serif; }

div#content {
    width:1000px;
	position:absolute;
	left:50%;
	top:205px;
	margin-left:-500px;
	}
div#content h1 { font-size:16px; color: #000000; text-align:left; font-weight:bold; font-family:Arial Narrow, Helvetica, sans-serif; }
div#content h2 { font-size:12px; margin:12px; color: #003399; text-align:justify; margin-left:15px; font-family: Arial, Helvetica, sans-serif; }
div#content p { font-size:14px; color:  #000000; text-align:justify; font-weight:bold;  font-family: Arial Narrow, Helvetica, sans-serif; }
div#footer {
    width:1000px;
	position:absolute;
	left:50%;
	top:850px;
	margin-left:-500px;
	color:#000000;
	background-color:#FFFFFF;
}
div#footer p { font-size:10px; color:#000000; text-align:center; font-weight:bold;   }
.indirizzo { font-size:14px;  color:  #000000; text-align:center; font-family: Arial Narrow, Helvetica, sans-serif; }
div#soprabarnavprodotti {
	width:280px;
	position:absolute;
	left:50%;
	top:205px;
	margin-left:-500px;
	z-index:10;
	}
